Support » Plugin: Easy Updates Manager » The response from the remote site could not be decoded.

  • Hi there,

    I am having issues when entering customer login to access updates on a client’s site (we have premium version). I get the following pop-up message on the browser The response from the remote site could not be decoded. (More information is recorded in the browser console). Although there doesn’t seem to be any additional info in the console?

    Thanks,
    Charlotte

    The page I need help with: [log in to see the link]

Viewing 9 replies - 1 through 9 (of 9 total)
  • Plugin Support bcrodua

    (@bcrodua)

    Hi,

    Apologies for the late reply.
    Do you have security plugins installed on your website? The issue could be coming from a security plugin.

    Thanks,
    Bryle

    Thread Starter cebcreative

    (@cebcreative)

    Hi Bryle,

    Yes, Akismet and Sucuri Security but tried deactivating both and still get the same issue?

    Thanks,
    Charlotte

    Plugin Support bcrodua

    (@bcrodua)

    Hi Charlotte,

    Sorry for the late response.

    Are you still getting the same issue up to now? How about using a different browser or incognito mode?

    Thanks,
    Bryle

    Thread Starter cebcreative

    (@cebcreative)

    Hi Bryle,

    Yes and it happens on more than one site so it’s not a specific site issue I don’t think.

    What are the next steps to try and resolve this? Do you need access?

    Thanks,
    Charlotte

    Thread Starter cebcreative

    (@cebcreative)

    Hi Bryle,

    I haven’t heard back on this and it’s still a problem. I have had my hosting provider look into the issue to check it is nothing server side but as the connection isn’t generating any errors in the servers apache error log they don’t have much to go on.

    They did note 404 not found, whereas if the requests were being blocked by the server it would be a 403 forbidden or something, which does suggest it’s a problem with the plugin rather than something server-side.

    Please can you come back to me on this asap. Is there an alternative for premium support I should be using?

    Thanks,
    Charlotte

    Plugin Support bcrodua

    (@bcrodua)

    Hi Charlotte,

    Apologies for the long delay.

    Our development team is still working on the plugin update with all the possible fixes.

    Thanks,
    Bryle

    Thread Starter cebcreative

    (@cebcreative)

    Hi Bryle,

    Got this error again on another site with different hosting again and this time the console did show some more information.

    Object code: “INVALID”
    data: “No such slug (stops-core-theme-and-plugin-updates-premium-2/7)”
    version: 1
    Prototype: Object

    Does this help you to resolve this?

    Thanks,
    Charlotte

    Thread Starter cebcreative

    (@cebcreative)

    I think I have worked out the issue here. I was using version 9.0.8 so I went and downloaded the latest version from your site 9.0.9 and tried installing and activating that which worked fine.

    It is a bug with the out of date version of the plugin but you can only update it if you verify your logins which is when it throws the error so you are stuck because you can’t update but neither can you verify to release the update.

    Please can this be fixed so you can either update first or connect to your account on older versions and then update as required?

    Thanks,
    Charlotte

    Plugin Support bcrodua

    (@bcrodua)

    Hi Charlotte,

    We’ve released a new version now. Kindly update and test if you still get the same issue.

    Thanks,
    Bryle

Viewing 9 replies - 1 through 9 (of 9 total)
  • You must be logged in to reply to this topic.